body,h1,h2,h3,h4,h5,h6,dl,dt,li,dd,p,pre,form,input,button,textarea,hr,ol{margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-size:100%;}
body{font-family: "微软雅黑","microsoft yahei","lvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:200%; overflow-x:hidden;}
ul,ol,li{ list-style:none;margin:0;padding:0}
.fl{float:left!important}
.fr{float:right!important}
.clear{ clear:both; }

a{color:#256fb9;text-decoration:none;}
a:focus,a:hover{color:#256fb9;}
h1,h2,h3,h4,h5,h6{font-weight:500;line-height:1.5;color:inherit}
img{padding:0;margin:0;border:0}

#button,.btn-success,.item-on-hover,:active,:focus{-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{margin:0;padding:0;display:block}
.clearfix:after,.clearfix:before,.container:after,.container:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.clearfix:after,.container:after,.nav:after,.row:after{clear:both}
::-moz-selection{background:#256fb9;color:#fff}
::selection{background:#256fb9;color:#fff}
.container{width:1140px;min-width:1140px;margin:0 auto;padding:0 15px;}

.pingpu-bg{background-repeat:no-repeat;background-position:center top;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-attachment:fixed;min-width:1170px;}

.f-title{font-size:24px;padding:0;margin:0 0 25px 0;color:#000}
.f-title small{font-size:14px;color:#999;display:block;margin-top:10px}
.row{margin:0 -15px;}

.btn-success{color:#fff !important;background-color:#256fb9;border-width:0;border-radius:5px;padding:10px 20px 8px 20px;margin:0 15px;white-space:nowrap;text-overflow:ellipsis}
.btn-success.about-more{padding:14px 30px 12px 30px}
.btn-success.news-more{padding:7px 10px 5px 10px;margin-left:0}
.btn-success:active,.btn-success:focus,.btn-success:hover{color:#fff;background-color:#589ED7;text-decoration:none}
.btn{margin:20px 0 0 0}
.red{color:#256fb9!important}
.diwen{color:#FFF;background-color:#256fb9;padding:10px 20px}
.headroom{position:fixed;top:0;left:0;right:0;transition:all .2s ease-in-out}
.headroom--unpinned{top:-100px}
.headroom--pinned{top:0}

/*顶部*/
.header{min-width: 1170px;background-color:rgba(255,255,255,.95);-webkit-box-shadow:0 0 10px rgba(0,0,0,.15);box-shadow:0 0 10px rgba(0,0,0,.15);height:100px;border-bottom:1px solid #01274d; width:100%; float:left;}
.header-top{z-index:999999999!important}
.header .logo{margin:10px 0 0 0; height:80px; width:266px; border:0px; float:left;}
#top1{ width:810px; float:right;}
#topd{ float:right; line-height:30px;}
#topd A{ float:left; margin-right:15px; color:#666666; display:block;}
#topd a.a1{padding-left:25px;
	background-image: url(ico1.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#topd a.a1 span{ color:#dd0000; font-weight:bold;}
#topd a.a2{ padding-left:25px;
	background-image: url(ico2.png);
	background-repeat: no-repeat;
	background-position: left center; position:relative; cursor:pointer;
}
#topd a.a2 img{ position:absolute; left:0px; transition:all 0.6s ease-in-out 0s; top:0px;width:100px; height:100px; top:-110px; z-index:10002;}
#topd a.a2:hover img{ display:block; top:30px;}
#topd a.a3{ padding-left:25px;
	background-image: url(ico3.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#search{
	width:178px;
	float:right;
	border:0px;
	margin-top:4px;
	height:23px;
	background-image: url(so.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#search .input{
	width:120px;
	color:#ddd;
	padding-left:10px;
	padding-right:10px;
	height:23px;
	line-height:20px;
	font-size:12px;
	float:right;
	font-family:"Microsoft YaHei", "微软雅黑", "黑体";
	border:0px;
	border-right:0px;
	background:none;outline:none;
}
#search .buttom{
	width:28px;
	height:23px;
	cursor:pointer;
	border:0px;
	background:none;
	margin:0px;
	padding:0px;
	float:right; background:none;
}
/*导航*/
.nav{width:800px; float:left; height:50px; margin-top:20px;}

/*banner*/
.vbanner{height:450px;overflow:hidden;margin:0 auto;min-width: 1170px;}
.banner{min-width: 1170px;position:relative;height:500px;overflow:hidden;background:url(loading.gif) 50% no-repeat;width:100%; float:left;}



/*合作*/
.khl{min-width: 1170px;background: url(1451048642.png) #F7F7F7;padding:45px 0;text-align:center; width:100%; float:left;}

.khl figure{float:left;position:relative;border:1px solid #EDEDED;width:188px; height:100px; line-height:100px;}
.khl figure figcaption {width:188px; height:100px; line-height:100px;font-size:16px;position:absolute;top:0;left:0;display:none;background:rgba(37,111,185,.7);color:#FFF;}
.khl .row{margin:0 0 30px 0}
.khl figure:hover figcaption{display:block}
.khl figure figcaption a:hover{text-decoration:underline}
.s-m40 {margin-top: 40px}
/*案例*/
.case{text-align:center;padding:45px 0; width:100%; float:left; background-color:#fff;}
     /*标题*/
.fl-case{height:42px;margin-top:35px;margin-bottom:15px;overflow:hidden;}
.fl-case a{background-color:#F7F7F7;color:#666;width:128px;height:40px;line-height:40px;display:inline-block;transition:all 0.5s ease-in-out 0s;}
.fl-case a:hover{background-color:#256fb9;color:#FFF;text-decoration:none}
     /*内容*/
.case figure { width:360px; height:256px;float:left;position:relative;margin:0 10px 20px; overflow:hidden;}
.case figure img{ width:360px; height:256px; border:0px;}
.case figure figcaption {position:absolute;top:-260px;left:0;width:300px;height:196px;background-color:rgba(37,111,185,.7);padding:30px;color:#FFF;text-align:left;transition:all 0.5s ease-in-out 0s;}
.case figure:hover figcaption{top:0px;}
.case figure figcaption h3{font-size:18px;font-weight:700;margin:0 0 8px 0}
.case figure figcaption h3 a,.case figure figcaption p a{color:#FFF;text-decoration:underline}
.case figure figcaption h3 a:hover,.case figure figcaption p a:hover{text-decoration:none}
.case figure figcaption p{margin:0;line-height:28px;height:112px;overflow:hidden;}
.case-more-top{margin-top:15px!important}
.case-more{padding:7px 10px 5px 10px;margin-left:0;background-color:rgba(255,255,255,.7);color:#256fb9!important;text-decoration:none!important}
.case-more:hover{color:#FFF!important}
/*优势*/
.ysl{background: url(1451051465.jpg) center center no-repeat #F2F2F2;background-attachment:fixed;text-align:center;padding:45px 0; width:100%; float:left;}
.ysl figure figcaption{margin: 35px 0px 15px; padding: 0px; font-weight: bold; color:#000;  line-height: normal; text-align: center; white-space: normal;}
.ysl figure figcaption a{color: rgb(37,111,185); transition: all 0.3s linear; font-size: 16px;}
.ysl figure p{line-height: 30px; color:#000; text-align: center; white-space: normal;}
.fuwu .f-title,.fuwu .f-title small{color:#FFF}
.fuwu{position:relative; }
.fuwu figure{background-color:rgba(255,255,255,.8);padding:58px 40px 40px 40px;margin-bottom:20px;width:260px;float:left;margin-top:80px;position:relative}
.fuwu figure.bianju{margin-left:60px;margin-right:60px}
.fuwu figure img{height:130px;width:130px;display:block;bmargin:0 auto;position:absolute;top:-65px;left:105px; transition:all 0.8s ease-in-out 0s;}
.fuwu figure figcaption{margin-top:35px;margin-bottom:15px;font-weight:700}
.fuwu figure figcaption a{color:#256fb9;font-size:16px}
.fuwu figure figcaption a:hover{text-decoration:underline}
.fuwu figure p{line-height:30px;color:#000;height:120px;overflow:hidden;}
.fuwu figure A:hover img{transform:rotate(360deg)}
/*关于我们*/
.about{background: url(1451058226.jpg);line-height:30px;color:#fff;padding:45px 0;text-align:center; width:100%; float:left;}
.about .f-title,.about .f-title small{color:#FFF;}
.about-us p{height:150px;overflow:hidden;}
/*新闻*/
.news{
	background-color:#F2F2F2;
	min-width: 1170px;
	width:100%;
	float:left;
	padding-top: 45px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
.news section{width:340px;float:left;border:1px solid #ccc;padding:10px 10px 20px;margin:0 9px;}
.news section h2{font-size:16px;font-weight:700;padding:0 0 10px 0;border-bottom:1px solid #ccc;}
.news section h2 a{color:#000;text-dec:none;}
.news section h2 small{font-size:16px}
.news section .news_top{padding:0 0 10px 0;border-bottom:1px dashed #ccc}
.news section .news_top a { overflow: hidden;height: 30px;color: #333;display: block;padding-top: 10px;line-height: 30px;font-size:16px;}
.news section .news_top a:hover{color:#256fb9;}
.news section .news_top p {overflow: hidden;height: 68px;line-height: 21px;display: block;margin: 0;font-size: 13px;color:#888;}
.news section ul li{line-height:32px;height:32px;border-bottom:1px dashed #ccc;}
.news section ul li a{color:#888;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:270px;display:block;float:left;_width:250px;}
.news section ul li a:hover{color:#256fb9}
.news section ul li small{color:#999;float:right!important}
/*youlian*/
.youqing{width:100%;background:#F2F2F2;overflow:hidden;min-width: 1170px; float:left; padding-bottom:20px;}
.yqlj{width:1140px; margin-left:auto; margin-right:auto;line-height:36px;}
#link{ width:1136px; border:#ddd solid 1px; padding:1px; float:left; background-color:#fff;}
#link_1{ width:50px; height:50px; background-color:#256FB9;float:left; line-height:25px; font-size:14px; text-align:center; color:#FFFFFF;}
#link_2{ width:1060px; padding-right:13px; float:right; line-height:25px;}
.yqlj a {color:#999;padding:0 10px;}
/*底部*/
.footer{line-height:28px; width:100%; float:left;background:#011f3e; padding-bottom:25px;}
.footer,.footer a{color:#babcbd;font-size:12px}
.foot_nav{background:#011f3e;}
.foot{ height:46px; line-height:46px; overflow:hidden;font-size:14px; padding-top:5px; border-bottom:#256FB9 solid 1px; text-align:center;}
.foot a{padding:0 26px;border-right:1px solid #507193;color:#fff;}
.foot .no_bor{ border-right:none;}
.foot .pad_no{ padding-left:0px;}
.cont{ color:#DFECF9; font-size:13px; line-height:28px; padding-bottom:15px;  padding-top:15px;}
.cont .ewm{ float:right; width:100px; height:100px;}
.cont .ewm img{ width:100px; height:100px;}
.cont A{ color:#DFECF9;}
/*内页*/
.inner{ width: 1140px; margin:0 auto; position:relative;}

.sidebar{ margin-top:15px;}
.sidebar .sb_nav{ float:left; width:210px;}
.sidebar .sb_nav h3.title{ text-align:left; background:#256fb9; padding:0px 15px; height:45px; line-height:45px; border-bottom:1px solid #cecece; font-size:14px; color:#fff;}
.sidebar .sb_nav h3.line{ margin-top:15px; }
.sidebar .sb_nav .active{background:#f0f7fe !important;}
.sidebar .sb_nav .active span{font-size:12px;display:block;line-height:30px;}
.p10{padding:10px;}
#sidebar ul li{background: url(nose.jpg) 10px 16px no-repeat;  border-top: 1px solid #FFFFFF; padding:0 10px;}
#sidebar ul li a{padding-left:15px;height:41px;line-height:41px;overflow:hidden;display:block;}
#sidebar ul li.on a{ font-weight:bold; color:#000; }

.sidebar .sb_box{ float:right; width: 910px; background:#fff; overflow:hidden; }
.sidebar .sb_box h3.title{ border-bottom:1px solid #ddd; background:#f8f8f8; height:45px; line-height:45px; position:relative;}
.sidebar .sb_box h3.title span{ position:absolute; left:0px; top:-1px; font-size:14px; border-bottom:2px solid #256fb9; padding:0px 15px;}
.sidebar .sb_box h3.title div.position{ float:right; font-weight:normal; position:relative; top:3px; right:15px;}
.sidebar .sb_box h3.title div.position a{ color:#256fb9;}

/*产品模块*/
#productlist{ padding:15px 10px;}
#productlist li{ float:left;text-align:center;width:215px;margin:0 3px;height: 212px;}
#productlist li a{ display:block; text-align:center;}
#productlist li a img{ margin:auto; border:1px solid #ccc;}
#productlist li h3{ padding:5px 0px 10px; font-weight:normal; line-height:1.5;}
/*文章模块*/
#newslist{ padding:15px 20px;}
#newslist li{ padding:6px 10px; background:url(dt-0.gif) no-repeat left 19px;}
#newslist li a{ font-size:14px; margin-right:5px;}
#newslist li span{ float:right; color:#aaa;font-size:12px;}
#newslist li p{ color:#aaa; height:51px;overflow:hidden;font-size:12px;text-index:2em;}
/*about*/
#showtext{text-align:center;}
#showtext h1{font-size:24px;margin:20px 0 10px 0;}
#showtext span{display:block;color:#999;}
#showtext img{margin:20px 0;}
#showtext .context{margin:20px 0 50px 0;}
#showtext .context ul li{height:26px;overflow:hidden;}

/*page*/
.Page{width:100%; text-align:center; padding:35px 0px 50px;}
.Page a{display:inline-block;width:56px;background:#ffffff;height:42px; vertical-align:middle; line-height:42px; font-size:14px; border:1px solid #e5e5e5; margin-left:-1px; float:left;text-decoration:none; color:#333; outline:none;}
.Page a:hover{ background:#256fb9; color:#FFF;background-repeat:no-repeat; }
.Page span{display:inline-block;min-width:36px; padding:0 10px;height:42px; vertical-align:middle; line-height:42px; font-size:14px;float:left;}
.Page span.current{ background:#256fb9; color:#FFF}
#info{ width:1140px; float:left;}
#infoa{ width:370px; float:left; padding-right:15px;}
#infob{ width:370px; float:right;}
#infoc{ width:368px; float:left; border:#ccc solid 1px; background-color:#fff;}
#infod{ width:370px; float:left; }
#info_1{
	width:368px;
	float:left;
	height:35px;
	background-image: url(cbg2.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#info_1 h2{
	padding-left:25px; padding-right:15px;
	line-height:33px; font-weight:bold;
	color:#256FB9;
	font-size:15px; border-bottom:#256FB9 solid 2px;
	float:left;
	background-image: url(icon2.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#info_1 .more{ width:60px; text-align:center; line-height:35px; float:right; font-size:14px;}
#info_2f{
	width:368px;
	float:left;
	height:35px; background-color:#256FB9;
}
#info_2f h2{
	padding-left:25px; padding-right:15px;
	line-height:33px; font-weight:bold;
	color:#E7F3FF;
	font-size:15px; border-bottom:#1D5792 solid 2px; margin-left:2px; 
	float:left;
	background-image: url(hjta.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#info_2f .more{ width:60px; text-align:center; line-height:35px; float:right; font-size:14px;}
#info_2f .more A{ color:#E7F3FF;}
#info_2{ padding:9px; width:350px; float:left; background:#fff; height:275px;}
#info_2a{ padding:7px; width:350px; border:#256FB9 2px solid; float:left; background:#fff; height:278px;border-top:0px;}
#newsa_1{
	width:350px;
	float:left;

	}
#newsa_1 img{ width:122px; float:left; height:84px; padding:1px; border:#eee solid 1px; margin-right:12px;}
#newsa_1 h1{ font-size:13px; color:#444; line-height:24px; cursor:pointer;}
#newsa_1 p{ line-height:22px; color:#666;}
#newsa_1 p A{ color:#666;}
#newsa_1 p A:hover{
	color:#256FB9;
	text-decoration: underline;
}
#news-2{width:350px;
	float:left; margin-top:10px;
}
#news-2 ul{ list-style-type:none;   font-size:12px;  }
#news-2 UL LI.none {
	BACKGROUND: none transparent scroll repeat 0% 0%;
}
#news-2 UL LI {
	text-align:left;
	WIDTH:350px;
	display:block;
	line-height:28px;
	height:28px;
	float:left;
	OVERFLOW: hidden;
	font-size:14px;
	background-image: url(jt0.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	border-bottom:#eee dotted 1px;
	
}
#news-2 UL LI span{ float:right;
	color:#999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#news-2 UL LI A {
padding-left:14px;
color:#666;
}
#news-2 UL LI A:hover {
	padding-left:14px;
	color:#256FB9;
}
.hid{ overflow:hidden;}
#news-3{width:350px;
	float:left; 
}
#news-3 ul{ list-style-type:none;   font-size:12px;  }
#news-3 UL LI.none {
	BACKGROUND: none transparent scroll repeat 0% 0%;
}
#news-3 UL LI {
	text-align:left;
	WIDTH:350px;
	float:left; 
	
}
#news-3 UL LI .wen{
	padding-left:35px;
	background-image: url(wen.jpg);
	background-repeat: no-repeat; font-size:14px;
	background-position: left center; line-height:25px;
}
#news-3 UL LI .da{	border-bottom:#ddd dotted 1px;	padding-left:35px;
	background-image: url(da.jpg);
	background-repeat: no-repeat;
	background-position: left 4px; line-height:20px; color:#666; height:60px; overflow:hidden; padding-bottom:3px; padding-top:3px;}
#news-3 UL LI span{ 
	color:#256FB9;
	
}
#news-3 UL LI A {
color:#333;
}
#news-3 UL LI A:hover {
	color:#256FB9;
}
#floatDivBoxs{width:150px;background:#fff;position:fixed;top:80px;right:0;z-index:11999; right:-150px;	font-family:"Microsoft YaHei", "微软雅黑", "黑体";}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#256FB9;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq a{ color:#333;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDqq li img{ float:left; margin-top:5px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:8px 14px; text-align:center;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px; font-size:14px; text-align:center;}
#floatDivBoxs .floatDtel img{border:0px;}
#floatDivBoxs .floatDbg{width:100%;height:30px; line-height:30px; color:#FFFFFF; cursor:pointer; background:#256FB9; text-align:center;}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:200px;background:url(online_arrow.jpg) no-repeat;position:fixed;top:80px;right:0px;z-index:11999;}
#rightArrow a{display:block;height:200px;}
.lan1{ color:#256FB9; margin-left:12px;}
.reac{ font-size:16px; font-weight:bold; color:#ff6600;}